/*FITS MENU TO SCREEN SIZE*/
@media screen and (max-width: 760px) {
#sp-header #offcanvas-toggler.offcanvas, #sp-header #offcanvas-toggler.mega
{display: block !important;}
 .sp-megamenu-parent.d-none.d-lg-block 
 { display: none !important; }
}

/*MENU HEADING Color Of Link*/
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
    color: #273e06; 
}


/*---change sub menu items to lower case---*/
.sp-megamenu-parent .sp-mega-group>li>a {
    text-transform: capitalize;
    font-weight: normal;
    color: #273e06;
}

/*--MAKES ALL LINKS ON THE SITE  (SEMI)BOLD--*/
a {
    font-weight: 600;
}


/*--LINES UP ARTICLE CAROUSEL ON HOME PAGE--*/
 .sppb-articles-carousel-content{
   height: 300px !important;
 }

/*-ENSURES EDOCMAN LINKS ARE IN SITE PRIMARY COLORS-*/
.mod_edocman_document-list .document .document-details .title
{
color:#4a5c08 !important;
}

